Function
requiredArguments
Sets the number of arguments (non-parameterized options) are required by the program.
requiredArguments(parser, count)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
count | A unsigned int defining the amount of non-parameterized options requried by the program.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48